IP-Atlas Plot.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 20884
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 02 2006 12:00AM
Updated: Nov 06 2006 04:47PM
Credit: SNI-LABS is credited with the discovery of this vulnerability.
Vulnerable: xpenguin.com IP-Atlas 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus